/*
    Theme Name:    Imagine Website
    Template:      nirvana
    Version:       1.0.0
*/

#breadcrumbs {
  display: none;
}

#topbar {
  display: None;
}

.site-copyright {
  display: none;
}

.detailed-profile{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.profile-info{
  margin: 0 0px 0 60px;
}

.profile-bio{
  text-align: justify;
}
